@charset "UTF-8";

h1#site-name {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:26px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center
}

h1#page-title {
    background-color: #ED6F34;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 4px;
    line-height: 16px;
    margin-bottom: 8px;
    padding: 2px 4px;
    text-transform: uppercase;
}

h3 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.17em;
    line-height: 1.282em;
    margin-bottom: 1.282em;
    margin-top: 1.282em;
}

a {
    color: #ED6F34;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 16px;
    margin: 0 0 8px 5px
}

#centercontent {
    margin:0 auto 0 auto;
    width:1024px
}
